Subject: Re: guix pull fails on aarch64

From: Roman Riabenko <[email-masked]>
Date: Mon, 3 Mar 2025 01:55:50 +0200

guix pull succeeded eventually. I looked at the error once again. It
looks like it failed earlier because [email-masked] failed to
build, which was reported after [email-masked] compiled but error on some
test. So, I garbage-collected it and tried to build once again without
substitutes. This time, it succeeded. Probably, it just ran out of
memory the previous time. Since I cannot reproduce this issue anymore, I
will close it.

Roman